Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 516 - Porting problems using glibc
Summary: Porting problems using glibc
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-18 18:12 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 19:43:55 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-18 18:12:27 UTC
This is a generic bug to try and capture some of the
porting problems encountered in building packages
with glibc-2.1. Add yourself to the CC line if you
wish to be notified of information by E-mail.


Note You need to log in before you can comment on or make changes to this bug.